<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
      .box {
        width: 270px;
        height: 200px;
        border: 2px solid red;
        margin-top : 10px;
        padding-left: 20px;
      }
      body{
        background-color: #FF8D85;
      }
      </style>
  </head>
  <body>
    
    <table>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
    {% for note in notes %}  
    <div class="box">
        <h4 style="font-weight: bold; text-align: center;">Message</h4>
        <p><span style="font-weight: bold">Untuk : </span> {{ note.to }}</p>
        <p><span style="font-weight: bold">Dari  : </span> {{ note.from1 }} </p>
        <p><span style="font-weight: bold">Judul : </span> {{ note.title }} </p>
        <p><span style="font-weight: bold">Pesan : </span> {{ note.message }} </p> 
    </div>
    {% endfor %} 
    </table>
  </body>    
</html>

